/* screen - 00-process-codes-home */

.x00-process-codes-home {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  gap: 60px;
  left: 0px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  top: 0px;
}

.x00-process-codes-home .header-JhS0vO {
  align-items: center;
  align-self: stretch;
  background-color: var(--concrete);
  display: flex;
  flex: 0 0 auto;
  gap: 30px;
  justify-content: space-around;
  padding: 30px 60px;
  position: relative;
  width: 100%;
}

.x00-process-codes-home .content-YmxLBz {
  align-items: center;
  flex: 1;
  flex-grow: 1;
  flex-wrap: wrap;
  gap: 16px 16px;
  justify-content: space-between;
}

.x00-process-codes-home .logo-title-3MS5eO {
  width: 426px;
}

.x00-process-codes-home .navigation-3MS5eO {
  align-items: center;
  background-color: transparent;
  display: flex;
  gap: 40px;
  justify-content: flex-end;
  position: relative;
  width: 534px;
}

.x00-process-codes-home .links-CS9TJu {
  align-items: flex-start;
  display: inline-flex;
  flex-wrap: wrap;
  gap: 30px 30px;
  justify-content: flex-end;
}

.x00-process-codes-home .stewardship-ePNESA {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x00-process-codes-home .resources-ePNESA {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x00-process-codes-home .who-we-are-ePNESA {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x00-process-codes-home .join-us-ePNESA {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x00-process-codes-home .services-CS9TJu {
  align-items: flex-start;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 20px;
  position: relative;
}

.x00-process-codes-home .mastodon-wxd6XF {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x00-process-codes-home .twitter-wxd6XF {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x00-process-codes-home .github-wxd6XF {
  background-color: transparent;
  cursor: pointer;
  height: 24px;
  position: relative;
  width: 24px;
}

.x00-process-codes-home .intro-JhS0vO {
  align-items: center;
  background-color: var(--melon);
  border-radius: 12px;
  gap: 3px;
  justify-content: center;
  overflow: hidden;
  padding: 30px 60px;
  width: 1080px;
}

.x00-process-codes-home .headline-lNeQGQ {
  align-items: flex-start;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 30px;
  position: relative;
}

.x00-process-codes-home .title-H1iNrw {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 487.8515625px;
}

.x00-process-codes-home .span0-daGSyj {
  font-style: normal;
  font-weight: 700;
}

.x00-process-codes-home .span1-daGSyj {
  font-family: var(--font-family-mulish);
  font-size: var(--font-size-xxl);
  font-style: normal;
  letter-spacing: 0.00px;
}

.x00-process-codes-home .we-invite-you-to-tes-H1iNrw {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
  width: 420px;
}

.x00-process-codes-home .eco-system-1-lNeQGQ {
  background-color: var(--melon);
  height: 433.1015319824219px;
  overflow: hidden;
  position: relative;
  width: 433.1015319824219px;
}

.x00-process-codes-home .rectangle-11-H61yHy {
  background-color: var(--white);
  height: 35px;
  left: 148px;
  position: absolute;
  top: 191px;
  width: 58px;
}

.x00-process-codes-home .vector-H61yHy {
  height: 7.64%;
  left: 27.29%;
  top: 21.75%;
  width: 11.53%;
}

.x00-process-codes-home .vector-Tn7mBA {
  height: 11.23%;
  left: 27.62%;
  top: 20.45%;
  width: 14.36%;
}

.x00-process-codes-home .vector-XJpQqd {
  height: 10.17%;
  left: 27.64%;
  top: 20.71%;
  width: 17.13%;
}

.x00-process-codes-home .group-2-H61yHy {
  height: 86px;
  left: 181px;
  top: 294px;
  width: 211px;
}

.x00-process-codes-home .ellipse-H61yHy {
  background-color: transparent;
  border: 2.0623884201049805px solid;
  border-color: var(--blue-violet);
  border-radius: 123.23px/123.74px;
  height: 247px;
  left: 101px;
  position: absolute;
  top: 91px;
  width: 246px;
}

.x00-process-codes-home .comment-H61yHy {
  height: 72px;
  left: 66px;
  top: 301px;
  transform: rotate(-90.00deg);
  width: 72px;
}

.x00-process-codes-home .union-jahxRe {
  height: 100.00%;
  left: 0px;
  top: 0px;
  transform: rotate(90.00deg);
  width: 100.00%;
}

.x00-process-codes-home .rectangle-315-jahxRe {
  background-color: transparent;
  border: 1.0311942100524902px solid;
  border-color: var(--white);
  height: 11.43%;
  left: 25.71%;
  top: 44.29%;
  width: 11.43%;
}

.x00-process-codes-home .rectangle-316-jahxRe {
  background-color: transparent;
  border: 1.0311942100524902px solid;
  border-color: var(--white);
  height: 11.43%;
  left: 44.29%;
  top: 44.29%;
  width: 11.43%;
}

.x00-process-codes-home .rectangle-317-jahxRe {
  background-color: transparent;
  border: 1.0311942100524902px solid;
  border-color: var(--white);
  height: 11.43%;
  left: 62.86%;
  top: 44.29%;
  width: 11.43%;
}

.x00-process-codes-home .rectangle-315-H61yHy {
  background-color: var(--blue-violet);
  height: 1.90%;
  left: 36.90%;
  top: 47.14%;
  width: 1.90%;
}

.x00-process-codes-home .rectangle-316-H61yHy {
  background-color: var(--blue-violet);
  height: 1.90%;
  left: 40.00%;
  top: 47.14%;
  width: 1.90%;
}

.x00-process-codes-home .rectangle-317-H61yHy {
  background-color: var(--blue-violet);
  height: 1.90%;
  left: 43.10%;
  top: 47.14%;
  width: 1.90%;
}

.x00-process-codes-home .ellipse-Tn7mBA {
  background-color: var(--fpchlyellow);
  border-radius: 13.92px;
  height: 28px;
  left: 146px;
  position: absolute;
  top: 155px;
  width: 28px;
}

.x00-process-codes-home .symbol-dev-H61yHy {
  height: 22px;
  left: 199px;
  top: 80px;
  width: 49px;
}

.x00-process-codes-home .rectangle-wxrYns {
  left: -10.44%;
}

.x00-process-codes-home .rectangle-LkZxqV {
  left: 83.86%;
}

.x00-process-codes-home .ellipse-wxrYns {
  background-color: var(--fpchlyellow);
  border-radius: 7.73px;
  height: 71.43%;
  left: 33.33%;
  position: absolute;
  top: 14.29%;
  width: 31.25%;
}

.x00-process-codes-home .ellipse-XJpQqd {
  background-color: transparent;
  height: 158px;
  left: 101px;
  position: absolute;
  top: 138px;
  width: 293px;
}

.x00-process-codes-home .ellipse-sFPz0N {
  background-color: transparent;
  height: 98px;
  left: 204px;
  position: absolute;
  top: 162px;
  width: 143px;
}

.x00-process-codes-home .ellipse-3EwXxj {
  background-color: transparent;
  height: 291px;
  left: 147px;
  position: absolute;
  top: 62px;
  width: 234px;
}

.x00-process-codes-home .vector-sFPz0N {
  height: 98px;
  left: 40px;
  top: 168px;
  width: 121px;
}

.x00-process-codes-home .ellipse-ffieoo {
  background-color: var(--fpchlyellow);
  border-radius: 12.37px;
  height: 25px;
  left: 210px;
  position: absolute;
  top: 325px;
  width: 25px;
}

.x00-process-codes-home .group-H61yHy {
  height: 6.19%;
  left: 81.43%;
  top: 71.19%;
  width: 6.19%;
}

.x00-process-codes-home .vector-3EwXxj {
  height: 20.89%;
  left: 9.73%;
  top: 12.74%;
  width: 37.21%;
}

.x00-process-codes-home .group-Tn7mBA {
  height: 5.35%;
  left: 11.67%;
  top: 14.52%;
  width: 5.35%;
}

.x00-process-codes-home .rectangle-9-H61yHy {
  background-color: var(--blue-violet);
  height: 35px;
  left: 224px;
  position: absolute;
  top: 214px;
  width: 58px;
}

.x00-process-codes-home .symbol-dev-Tn7mBA {
  height: 19px;
  left: 234px;
  top: 223px;
  width: 38px;
}

.x00-process-codes-home .rectangle-10-H61yHy {
  background-color: var(--carnation);
  height: 35px;
  left: 91px;
  position: absolute;
  top: 241px;
  width: 58px;
}

.x00-process-codes-home .symbol-dev-XJpQqd {
  height: 19px;
  left: 101px;
  top: 250px;
  width: 38px;
}

.x00-process-codes-home .ellipse-2-H61yHy {
  background-color: var(--bittersweet);
  border-radius: 6.19px;
  height: 12px;
  left: 218px;
  position: absolute;
  top: 227px;
  width: 12px;
}

.x00-process-codes-home .ellipse-5-H61yHy {
  background-color: var(--bittersweet);
  border-radius: 6.19px;
  height: 12px;
  left: 142px;
  position: absolute;
  top: 202px;
  width: 12px;
}

.x00-process-codes-home .ellipse-3-H61yHy {
  background-color: var(--blue-violet);
  border-radius: 6.19px;
  height: 12px;
  left: 142px;
  position: absolute;
  top: 254px;
  width: 12px;
}

.x00-process-codes-home .ellipse-4-H61yHy {
  background-color: var(--blue-violet);
  border-radius: 6.19px;
  height: 12px;
  left: 217px;
  position: absolute;
  top: 331px;
  width: 12px;
}

.x00-process-codes-home .ellipse-21lPFz {
  background-color: var(--fpchlyellow);
  border-radius: 7.73px;
  height: 15px;
  left: 94px;
  position: absolute;
  top: 204px;
  width: 15px;
}

.x00-process-codes-home .vector-3-H61yHy {
  background-color: transparent;
  height: 29px;
  left: 147px;
  position: absolute;
  top: 232px;
  width: 78px;
}

.x00-process-codes-home .vector-5-H61yHy {
  background-color: transparent;
  height: 41px;
  left: 86px;
  position: absolute;
  top: 168px;
  width: 64px;
}

.x00-process-codes-home .vector-4-H61yHy {
  background-color: transparent;
  height: 79px;
  left: 147px;
  position: absolute;
  top: 259px;
  width: 76px;
}

.x00-process-codes-home .ellipse-vKIo9x {
  background-color: var(--fpchlyellow);
  border-radius: 7.73px;
  height: 15px;
  left: 338px;
  position: absolute;
  top: 204px;
  width: 15px;
}

.x00-process-codes-home .ellipse-nFoHVJ {
  background-color: var(--fpchlyellow);
  border-radius: 7.73px;
  height: 15px;
  left: 130px;
  position: absolute;
  top: 294px;
  width: 15px;
}

.x00-process-codes-home .ellipse-O6SQVI {
  background-color: var(--fpchlyellow);
  border-radius: 23.2px;
  height: 10.71%;
  left: 56.67%;
  position: absolute;
  top: 26.90%;
  width: 10.71%;
}

.x00-process-codes-home .comment-Tn7mBA {
  height: 59px;
  left: 239px;
  top: 110px;
  transform: rotate(180deg);
  width: 59px;
}

.x00-process-codes-home .union-pW2npN {
  height: 103.51%;
  left: -1.75%;
  top: -1.75%;
  transform: rotate(-180deg);
  width: 103.51%;
}

.x00-process-codes-home .group-2-pW2npN {
  height: 34.94%;
  left: 32.53%;
  top: 32.53%;
  transform: rotate(-180deg);
  width: 34.94%;
}

.x00-process-codes-home .main-frame-JhS0vO {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 58px;
  padding: 0px 0px 60px;
  position: relative;
  width: 1080px;
}

.x00-process-codes-home .content-p1Egow {
  align-items: flex-start;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 30px;
}

.x00-process-codes-home .intro-xxRxSm {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}

.x00-process-codes-home .what-is-a-process-code-SdpgAH {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .flex-container-1546764-SdpgAH {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x00-process-codes-home .text0-1546764-0IkvBd {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span0-iejaJS {
  font-style: normal;
}

.x00-process-codes-home .text1-1546764-0IkvBd {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span1-5lgQAO {
  font-style: normal;
}

.x00-process-codes-home .text2-1546764-0IkvBd {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span2-xjgQYT {
  font-style: normal;
  letter-spacing: 0.00px;
}

.x00-process-codes-home .span3-xjgQYT {
  font-style: normal;
}

.x00-process-codes-home .text3-1546764-0IkvBd {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span4-Rrk3xR {
  font-style: normal;
}

.x00-process-codes-home .module-xxRxSm {
  border: 2px solid;
  border-color: var(--black);
  box-shadow: 0px 4px 0px #00000026;
}

.x00-process-codes-home .pc01-software-procurement-bxOkeU {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -2.00px;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .this-process-introdu-bxOkeU {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .see-this-process-code-bxOkeU {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  position: relative;
  text-align: left;
  width: fit-content;
}

.x00-process-codes-home .module-qEaCxv {
  border: 2px solid;
  border-color: var(--fpcblue);
  box-shadow: 0px 4px 0px #a3def180;
}

.x00-process-codes-home .frame-178-nkhhhm {
  align-items: center;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.x00-process-codes-home .pc02-building-a-code-PL9O0y {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 468px;
}

.x00-process-codes-home .meta-PL9O0y {
  align-items: flex-start;
  background-color: var(--fpcbluehl);
  border-radius: 3px;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
  padding: 3px 8px;
  position: relative;
}

.x00-process-codes-home .in-development-8eVvdm {
  background-color: transparent;
  color: var(--black);
  font-family: var(--font-family-mulish);
  font-size: var(--font-size-s);
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
  width: fit-content;
}

.x00-process-codes-home .this-process-code-is-nkhhhm {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .module-OXWgt8 {
  border: 2px dashed;
  border-color: var(--fpchlyellow);
  margin-bottom: -1.00px;
  margin-left: -1.00px;
  margin-right: -1.00px;
}

.x00-process-codes-home .have-a-suggestion-N7kBIg {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .if-you-or-your-organ-N7kBIg {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .contact-us-N7kBIg {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .sidebarv2-p1Egow {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--cultured-pearl);
  border-radius: 6px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px;
  position: relative;
}

.x00-process-codes-home .top-AXjbOL {
  align-items: flex-start;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  position: relative;
}

.x00-process-codes-home .frame-115-PxadJU {
  align-items: flex-start;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
  padding: 0px 10px;
  position: relative;
}

.x00-process-codes-home .flex-container-1546747-xNnTCx {
  align-items: flex-start;
  background-color: transparent;
  display: inline-flex;
  flex-direction: column;
  gap: 10px;
}

.x00-process-codes-home .text0-1546747-TbXmGA {
  align-self: stretch;
  background-color: transparent;
  color: transparent;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span0-xM0fV1 {
  color: var(--black);
  font-style: normal;
  font-weight: 700;
}

.x00-process-codes-home .text1-1546747-TbXmGA {
  align-self: stretch;
  background-color: transparent;
  color: transparent;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span1-Y6F5DU {
  color: var(--basic-link);
  font-style: normal;
  font-weight: 600;
  text-decoration: underline;
}

.x00-process-codes-home .text2-1546747-TbXmGA {
  align-self: stretch;
  background-color: transparent;
  color: transparent;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span2-CrOKq0 {
  color: var(--basic-link);
  font-style: normal;
  font-weight: 600;
  text-decoration: underline;
}

.x00-process-codes-home .text3-1546747-TbXmGA {
  align-self: stretch;
  background-color: transparent;
  color: transparent;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span3-vLmvW8 {
  color: var(--basic-link);
  font-style: normal;
  font-weight: 600;
  text-decoration: underline;
}

.x00-process-codes-home .sidebarbottom-AXjbOL {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  position: relative;
  width: 240px;
}

.x00-process-codes-home .have-a-question-xy0HnU {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}

.x00-process-codes-home .have-a-question-x1Al4Y {
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  margin-top: -1.00px;
  text-align: left;
}

.x00-process-codes-home .email-us-x1Al4Y {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: -0.16px;
  line-height: normal;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x00-process-codes-home .footer-JhS0vO {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--concrete);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 60px;
  min-width: 800px;
  padding: 60px;
  position: relative;
  width: 100%;
}

.x00-process-codes-home .logo-title-hW4msU {
  flex: 0 0 auto;
  width: 409.66314697265625px;
}

.x00-process-codes-home .block-trio-hW4msU {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 20px;
  max-width: 1160px;
  position: relative;
  width: 100%;
}

.x00-process-codes-home .about-us-26CJvU {
  align-items: center;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 30px;
  padding: 30px;
}

.x00-process-codes-home .content-WOBUHC {
  align-items: flex-start;
  align-self: stretch;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x00-process-codes-home .about-us-xIu3WQ {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x00-process-codes-home .flex-container-i8593376885932298-xIu3WQ {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x00-process-codes-home .text0-i8593376885932298-BoMqrA {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span0-gVGvsi {
  font-style: normal;
}

.x00-process-codes-home .text1-i8593376885932298-BoMqrA {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span1-ZfKSNT {
  font-style: normal;
}

.x00-process-codes-home .links-WOBUHC {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  width: 100%;
}

.x00-process-codes-home .how-we-work-PwALxt {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
  width: fit-content;
}

.x00-process-codes-home .project-resources-26CJvU {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
  padding: 30px;
}

.x00-process-codes-home .content-Jn5F8d {
  align-items: flex-start;
  align-self: stretch;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x00-process-codes-home .project-resources-78sLWO {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x00-process-codes-home .open-products-were-r-78sLWO {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .links-Jn5F8d {
  align-items: flex-end;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x00-process-codes-home .free-to-use-and-modify-mv1lkM {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
}

.x00-process-codes-home .see-all-our-work-on-git-hub-mv1lkM {
  align-self: stretch;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  position: relative;
  text-align: right;
}

.x00-process-codes-home .careers-26CJvU {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  box-shadow: 0px 4px 0px #00000026;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
  padding: 30px;
}

.x00-process-codes-home .content-gsDoPa {
  align-items: flex-start;
  align-self: stretch;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.x00-process-codes-home .careers-30Vmtc {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
}

.x00-process-codes-home .calling-all-publicly-30Vmtc {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .links-gsDoPa {
  align-items: flex-end;
  align-self: stretch;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  width: 100%;
}

.x00-process-codes-home .open-positions-XFafWm {
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: right;
  width: fit-content;
}

.x00-process-codes-home .information-hW4msU {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  gap: 20px;
  max-width: 1160px;
  position: relative;
  width: 100%;
}

.x00-process-codes-home .contact-laKbFT {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 373px;
}

.x00-process-codes-home .contact-jUoNq6 {
  align-self: stretch;
  letter-spacing: 0.00px;
  line-height: 26px;
  margin-top: -1.00px;
  text-align: left;
}

.x00-process-codes-home .contact-info-jUoNq6 {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 15px;
  margin-right: -15.00px;
  position: relative;
  width: 388px;
}

.x00-process-codes-home .newsletter-jDfLEP {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x00-process-codes-home .newsletter-38LZ5W {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x00-process-codes-home .join-our-mailing-list-38LZ5W {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x00-process-codes-home .phone-jDfLEP {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x00-process-codes-home .phone-vH5OpQ {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x00-process-codes-home .x31-20-2-444-500-vH5OpQ {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x00-process-codes-home .email-jDfLEP {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x00-process-codes-home .email-jbYkGF {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x00-process-codes-home .infopubliccodenet-jbYkGF {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  flex: 1;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
}

.x00-process-codes-home .address-jDfLEP {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  width: 100%;
}

.x00-process-codes-home .address-YoU4yf {
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  text-align: left;
  width: 90px;
}

.x00-process-codes-home .content-YoU4yf {
  align-items: flex-start;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
}

.x00-process-codes-home .keizersgracht-617-10-kkZ9nF {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 240px;
}

.x00-process-codes-home .links-kkZ9nF {
  align-items: flex-start;
  display: inline-flex;
  gap: 10px;
}

.x00-process-codes-home .open-street-map-Bn6vBL {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x00-process-codes-home .x-Bn6vBL {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: fit-content;
}

.x00-process-codes-home .google-Bn6vBL {
  background-color: transparent;
  color: var(--basic-link);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: fit-content;
}

.x00-process-codes-home .organization-laKbFT {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 30px;
  position: relative;
}

.x00-process-codes-home .notes-uNxU5b {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.x00-process-codes-home .organizational-notes-Vm17Uq {
  align-self: stretch;
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .flex-container-i8593376885932358-Vm17Uq {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.x00-process-codes-home .text0-i8593376885932358-2FE4Wc {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span0-rxEJaV {
  font-style: normal;
}

.x00-process-codes-home .span1-rxEJaV {
  font-style: normal;
  text-decoration: underline;
}

.x00-process-codes-home .span2-rxEJaV {
  font-style: normal;
}

.x00-process-codes-home .span3-rxEJaV {
  font-style: normal;
  text-decoration: underline;
}

.x00-process-codes-home .span4-rxEJaV {
  font-style: normal;
}

.x00-process-codes-home .text1-i8593376885932358-2FE4Wc {
  align-self: stretch;
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .span5-FtFhSd {
  font-style: normal;
}

.x00-process-codes-home .span6-FtFhSd {
  font-style: normal;
  text-decoration: underline;
}

.x00-process-codes-home .span7-FtFhSd {
  font-style: normal;
}

.x00-process-codes-home .span8-FtFhSd {
  font-style: normal;
  text-decoration: underline;
}

.x00-process-codes-home .span9-FtFhSd {
  font-style: normal;
}

.x00-process-codes-home .metadata-uNxU5b {
  align-items: flex-start;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  position: relative;
  width: 100%;
}

.x00-process-codes-home .updated-Q5PG1R {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.x00-process-codes-home .iconupdated-auNFhJ {
  background-color: transparent;
  height: 16px;
  position: relative;
  width: 16px;
}

.x00-process-codes-home .last-updated-22-august-2023-auNFhJ {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: 299px;
}

.x00-process-codes-home .copyright-Q5PG1R {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 7px;
  position: relative;
}

.x00-process-codes-home .text_label-1Cytyd {
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  width: fit-content;
}

.x00-process-codes-home .x2023-foundation-for-public-code-1Cytyd {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  text-align: left;
  width: 299px;
}

.x00-process-codes-home .span0-VlimbW {
  font-style: normal;
}

.x00-process-codes-home .span1-VlimbW {
  font-style: normal;
  text-decoration: underline;
}

.x00-process-codes-home .license-Q5PG1R {
  align-items: center;
  background-color: transparent;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.x00-process-codes-home .iconlicense-SFisid {
  background-color: transparent;
  height: 14.5px;
  position: relative;
  width: 16px;
}

.x00-process-codes-home .creative-commons-zero-v10-universal-SFisid {
  background-color: transparent;
  color: var(--black);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  width: 299px;
}

.x00-process-codes-home .comment {
  background-color: transparent;
  position: absolute;
}

.x00-process-codes-home .contact {
  background-color: transparent;
  position: relative;
}

.x00-process-codes-home .content {
  background-color: transparent;
  display: flex;
  position: relative;
}

.x00-process-codes-home .foundation-for-public-code {
  background-color: transparent;
  flex: 1;
  letter-spacing: 0.00px;
  line-height: normal;
  position: relative;
  text-align: left;
}

.x00-process-codes-home .group-2 {
  background-color: transparent;
  position: absolute;
}

.x00-process-codes-home .intro {
  display: flex;
  flex: 0 0 auto;
  position: relative;
}

.x00-process-codes-home .links {
  background-color: transparent;
  flex: 0 0 auto;
  position: relative;
}

.x00-process-codes-home .logo-symbol {
  background-color: transparent;
  height: 55px;
  position: relative;
  width: 47.6630859375px;
}

.x00-process-codes-home .logo-title {
  align-items: center;
  background-color: transparent;
  cursor: pointer;
  display: flex;
  gap: 13px;
  position: relative;
}

.x00-process-codes-home .module {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--white);
  border-radius: 6px;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 20px;
  padding: 30px;
  position: relative;
  width: 100%;
}

.x00-process-codes-home .rectangle {
  background-color: transparent;
  height: 109.42%;
  position: absolute;
  top: -4.71%;
  width: 26.58%;
}

.x00-process-codes-home .rectangle-315 {
  border-radius: 5.16px;
  position: absolute;
}

.x00-process-codes-home .rectangle-316 {
  border-radius: 5.16px;
  position: absolute;
}

.x00-process-codes-home .rectangle-317 {
  border-radius: 5.16px;
  position: absolute;
}

.x00-process-codes-home .union {
  background-color: transparent;
  position: absolute;
}

.x00-process-codes-home .vector {
  background-color: transparent;
  position: absolute;
}
